{
  "id": 5652651,
  "name": "Fannie May Scoville, Appellee, v. Thomas Paper Stock Company, Appellant",
  "name_abbreviation": "Scoville v. Thomas Paper Stock Co.",
  "decision_date": "1946-10-14",
  "docket_number": "Gen. No. 43,765",
  "first_page": "443",
  "last_page": "443",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 443"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 335,
    "ocr_confidence": 0.507,
    "sha256": "d08094f3b56cf277565ed59444d927f254501ef2c00870bf58b3d7244b0be8eb",
    "simhash": "1:fa8790aec6537d01",
    "word_count": 49
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Fannie May Scoville, Appellee, v. Thomas Paper Stock Company, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice O\u2019Connor.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice O\u2019Connor."
      }
    ],
    "attorneys": [
      "Cohon & Goldstein, for appellant; Bell, Boyd & Marshall, for appellee; Charles E. Herzog, of counsel."
    ],
    "corrections": "",
    "head_matter": "Fannie May Scoville, Appellee, v. Thomas Paper Stock Company, Appellant.\nGen. No. 43,765.\nopinion filed October 14, 1946;\nreleased for publication October 28, 1946.\nCohon & Goldstein, for appellant; Bell, Boyd & Marshall, for appellee; Charles E. Herzog, of counsel."
  },
  "file_name": "0443-01",
  "first_page_order": 477,
  "last_page_order": 477
}
